Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 454937 - Eterm won't start due to missing fonts
Summary: Eterm won't start due to missing fonts
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: eterm
Version: 10
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Terje Røsten
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-10 21:06 UTC by Dominik 'Rathann' Mierzejewski
Modified: 2009-05-19 02:10 UTC (History)
3 users (show)

Fixed In Version: 0.9.5-5.fc11
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-05-19 02:01:31 UTC


Attachments (Terms of Use)

Description Dominik 'Rathann' Mierzejewski 2008-07-10 21:06:34 UTC
+++ This bug was initially created as a clone of Bug #454936 +++

Description of problem:
eterm package seems to be missing some font dependencies, because after
installing it it won't start.

Version-Release number of selected component (if applicable):
eterm-0.9.4-8.fc8

How reproducible:
Always.

Steps to Reproduce:
1. yum install eterm
2. try running Eterm

Actual results:
$ Eterm 
Eterm:  Error:  Unable to load font
"-adobe-helvetica-medium-r-normal--10-100-75-75-p-56-iso8859-1".  Falling back
on "fixed"
Eterm:  Error:  Unable to load font
"-misc-fixed-medium-r-semicondensed--13-*-*-*-c-*-iso10646-1".  Falling back on
"k14"
Eterm:  FATAL:  Couldn't load the fallback font either.  Giving up.

Expected results:
It should work.

Comment 1 Fedora Update System 2008-08-12 18:43:19 UTC
eterm-0.9.5-1.fc8 has been submitted as an update for Fedora 8

Comment 2 Fedora Update System 2008-08-12 18:44:14 UTC
eterm-0.9.5-1.fc9 has been submitted as an update for Fedora 9

Comment 3 Fedora Update System 2008-09-10 07:00:02 UTC
eterm-0.9.5-1.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update eterm'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-7500

Comment 4 Fedora Update System 2008-09-10 07:01:53 UTC
eterm-0.9.5-1.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update eterm'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F8/FEDORA-2008-7549

Comment 5 Fedora Update System 2008-09-25 00:16:18 UTC
eterm-0.9.5-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2008-09-25 00:27:27 UTC
eterm-0.9.5-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Alan Snelson 2009-02-06 14:27:47 UTC
Just installed via yum install eterm on Fedora release 10 (Cambridge)

Linux 2.6.27.12-170.2.5.fc10.x86_64 #1 SMP Wed Jan 21 01:33:24 EST 2009 x86_64 x86_64 x86_64 GNU/Linux

When running Eterm command the above error is still given:

Eterm:  Error:  Unable to load font "-adobe-helvetica-medium-r-normal--10-100-75-75-p-56-iso8859-1".  Falling back on "fixed"
Eterm:  Error:  Unable to load font "-misc-fixed-medium-r-semicondensed--13-*-*-*-c-*-iso10646-1".  Falling back on "k14"
Eterm:  FATAL:  Couldn't load the fallback font either.  Giving up.

Comment 8 Terje Røsten 2009-02-25 20:35:55 UTC
Missed this, reopened.

Comment 9 Terje Røsten 2009-02-26 20:30:23 UTC
OK, seems like xorg-x11-fonts-ISO8859-1-75dpi is needed.
Will roll a update soon.

Comment 10 Fedora Update System 2009-03-01 11:58:18 UTC
eterm-0.9.5-4.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/eterm-0.9.5-4.fc9

Comment 11 Fedora Update System 2009-03-01 11:58:23 UTC
eterm-0.9.5-4.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/eterm-0.9.5-4.fc10

Comment 12 Fedora Update System 2009-03-02 17:00:52 UTC
eterm-0.9.5-4.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2009-03-02 17:01:10 UTC
eterm-0.9.5-4.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 14 lexual 2009-03-07 13:02:42 UTC
0.9.5-4.fc10 problem still persists.

Comment 15 Terje Røsten 2009-03-22 18:03:53 UTC
Uhm...

Comment 16 Tim Becker 2009-04-12 16:57:54 UTC
Installing xorg-x11-fonts-misc.noarch fixes this for me.

Comment 17 Terje Røsten 2009-05-18 12:14:23 UTC
Thanks Tim, I found out too after doing a clean minimal install.

Comment 18 Fedora Update System 2009-05-18 12:16:30 UTC
eterm-0.9.5-5.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/eterm-0.9.5-5.fc9

Comment 19 Fedora Update System 2009-05-18 12:16:35 UTC
eterm-0.9.5-5.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/eterm-0.9.5-5.fc10

Comment 20 Fedora Update System 2009-05-18 12:16:39 UTC
eterm-0.9.5-5.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/eterm-0.9.5-5.fc11

Comment 21 Fedora Update System 2009-05-19 02:01:26 UTC
eterm-0.9.5-5.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 22 Fedora Update System 2009-05-19 02:09:42 UTC
eterm-0.9.5-5.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 23 Fedora Update System 2009-05-19 02:09:58 UTC
eterm-0.9.5-5.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.